<?xml version="1.0"?>
<TruckWheel
	Mesh="deutz_wheel_r.xml"
	TrackTexture="kramer_track__da.dds"
	Radius="0.93"
	Width="0.60"
	Mass="950"
	Friction="3.0"
	SubstanceFriction="1.5"
>
	<Softness
		ForceScale="0.3"
		MaxAccel="0.01"
		RadiusDelta="0.02"
	/>
</TruckWheel>
